/* LOGIN */


html { 

}


body{ 	
  background: url(gfx/Landing_BG.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}


h3 {color:#666; text-align:center; padding-bottom:20px;}


.main{
	
	font-family: 'Raleway', sans-serif;
    font-size: 16px;

}
.container {
	margin: 0 auto;
	margin-top:5%;
	margin-bottom:15px;
	width: 50%;
	border: 1px solid #fff;
	padding: 10px;
	background:transparent;
	border-radius:10px;
	
	-webkit-box-shadow: 5px 5px 10px 1px rgba(50,50,50,0.4);
box-shadow: 5px 5px 10px 1px rgba(50,50,50,0.4);
	
	animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
	
	
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,0.9) 0%, rgba(229,229,229,0.9) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.9) 0%,rgba(229,229,229,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0.9) 0%,rgba(229,229,229,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

}

a.link {color:#000;}
a.link:hover {color:#999;}

	
.login, .reg, .kontakt_daten, .kontakt_info {width:50%; float:left; text-indent:20px;}
.content{padding:20px;}


.checkin{width:50%; margin-left: 25%; text-indent:20px;}

.checkin h2{text-align:center; font-size:20px;}

.form-control-check {
 
	float:left;
	width: 25px; height: 25px;
    padding: ;
	
}




.outer {
	


}


.sub_nav a{color:#F7A906; text-decoration:none;}
.sub_nav a:hover{color:#FFF;}

.sub_nav span a{color:#999; text-decoration:none;}

 .gg_contextmenu {display:none !Important;}
 
 .modal-dialog {-height:600px;}
 
 .modal iframe{width: 100%; height:70vh;}

.logo{
	background-position: center;
	background-color:transparent; 
	background-repeat: no-repeat; 
	background-size: 280px 90px; 
	background-image:url(/gfx/SM_Logo_2016.svg) ;
	width: 100%; 
	height:90px; 
	margin:20px 0 30px 0;
	
}
.logoform{background-size: 180px 50px;margin:10px 0 20px 0;}

.btn-primary {
    color: #fff;
    background-color: #F7A906 !Important;
    border-color: #DE9805 !Important;

}

.btn-primary:hover {
    color: #fff;
    background-color: #DE6D05 !Important;
    border-color: #DE9805 !Important;

}

.footer {text-align:center; padding-bottom:50px; color:#333;}

div.loginerr {
	background-color: #FFCCCC;
	width: 85%;
	margin: auto;
	padding: 20px;
	margin-bottom:50px;
	border-radius: 12px;
	white-space: pre-line;
	text-align:center;
}


/* CONFIRMATION */

div.confirmation, div.confirmed {
	background-color: #D1FFD7;
	width: 60%;
	margin: auto;
	padding: 20px;
	border-radius: 12px;
	white-space: pre-line;
	margin-bottom:50px;
	text-align:center;
}
div.declination {
	background-color: #FFCCCC;
	width: 60%;
	margin: auto;
	padding: 20px;
	margin-bottom:50px;
	border-radius: 12px;
	white-space: pre-line;
	text-align:center;
}


/* PAGE */


#logo{
	position: fixed; 
	top: 60px; 
	left: 100px;   
	background-position: center;
	background-color:#000; 
	background-repeat: no-repeat; 
	background-size: 280px 90px; 
	background-image:url(/gfx/SM_Logo_2016.svg) ;
	width: 300px; 
	height:90px; 
	padding: 10px; 
	z-index: 100;
	display:none;
}	



	
.sub_nav {
	position: fixed; 
	bottom: 60px; 
	left: 100px; 
	z-index:999;
	}
	
	
iframe.umm-14b24ez{right:250px; bottom:40px !Important;}
	
.form_button {
	
	position: fixed; 
	bottom: 40px; 
	right: 170px; 
	z-index:999;

	
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    width: 64px;
    min-width: 64px;
    height: 64px;
    min-height: 64px;
    cursor: pointer;
    background-color: rgb(255, 168, 0);
    border-radius: 12px;	
	background-image:url(/gfx/email.svg) ;
	background-position: center;
	background-repeat: no-repeat; 
	background-size: 40px 32px; 
	
	animation: fadein 3s;
    -moz-animation: fadein 3s; /* Firefox */
    -webkit-animation: fadein 3s; /* Safari and Chrome */
    -o-animation: fadein 3s; /* Opera */
	
}


.logout {
	
	position: fixed; 
	bottom: 40px; 
	right: 90px; 
	z-index:999;

	
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    width: 64px;
    min-width: 64px;
    height: 64px;
    min-height: 64px;
    cursor: pointer;
    background-color: rgb(255, 168, 0);
    border-radius: 12px;	
	background-image:url(/gfx/logout.svg) ;
	background-position: center;
	background-repeat: no-repeat; 
	background-size: 30px 35px; 
	
	animation: fadein 3s;
    -moz-animation: fadein 3s; /* Firefox */
    -webkit-animation: fadein 3s; /* Safari and Chrome */
    -o-animation: fadein 3s; /* Opera */
	
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

		  /**
  * @COOKIE
  */

#eu_cookie {
background: rgba(247,169,6,1.0);
color:#fff;
}

#eu_cookie a {color:#fff; text-decoration:none;}
#eu_cookie a:hover {text-decoration:underline;}
#eeu_cookie #cookieinhalt {
padding:10px;

background:rgba(220,220,220,0.5);
}

#eu_cookie {
text-align:center;
position:fixed;
bottom:0px;
z-index:10000;
width:100%; 
font-size:12px; 
line-height:28px;
}

#eu_cookieCloser {
color: #fff;
text-decoration: none;
cursor:pointer;

}

#eu_cookieCloser:hover {
color:#000;
}



@media only screen and (max-width:640px) 
	{
		.container {width:95% !Important;}
		.login, .reg, .kontakt_daten, .kontakt_info {width:100%; float:left;}
		
		.logout, .form_button {bottom: 70px;}
		
		.logout {right:50%; margin-right:-112px;}
		.form_button {right:50%; margin-right:-32px;}
		
		iframe.umm-14b24ez {right:50%; margin-right:48px; bottom: 70px !Important; z-index:999 !Important;}
		
		
		
		
		
		.sub_nav {bottom:10px; left:0; width:100%; text-align:center;}
		
		#logo {top:0; width:70%; left:50%; margin-left:-35%; padding:0; background-size: 80% auto; border-radius: 0px 0px 12px 12px; }
		
		div.confirmation, div.confirmed, div.declination {width:85%;}
		
	}
